Loading...
Searching...
No Matches
rpmInstallArguments_s Struct Reference
I/O » Command Line API.

`#include <rpmcli.h>`

Collaboration diagram for rpmInstallArguments_s:
[legend]

## Data Fields

rpmtransFlags | transFlags
rpmprobFilterFlags | probFilter
rpmInstallFlags | installInterfaceFlags
int | numRelocations
int | noDeps
int | incldocs
rpmRelocation * | relocations
char * | prefix

## Detailed Description

Describe database command line requests.

The documentation for this struct was generated from the following file:

- /home/mdomonko/code/rpm/rpm-4.20.x/include/rpm/rpmcli.h